/* ====== BEGIN Page Tabs ======== */

ul.page_tabs {
	padding-left:0;
	padding-bottom:5px;
	display:table;
	width:auto;
}

.page_tabs li {
	padding:0 0 18px 0;
	margin:0;
	display:table-cell;
}

.page_tabs li.selected {
	background:url(/images/backgrounds/bg_selected_tab.png) 70% 50px transparent no-repeat;
}

.page_tabs li.selected span, .page_tabs li a:hover  {
	background: -webkit-linear-gradient(#fbf4e6, #f5e2bc);
	background: linear-gradient(#fbf4e6, #f5e2bc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbf4e6', EndColorStr='#f5e2bc'); /* IE7,8,9 */
	color:#333;
}
.page_tabs li.selected span {
	border-top:solid #eabf69 1px;
	border-bottom:none;
}
.page_tabs li a, .page_tabs li > span {
	font-weight:500;
	font-size:14px;
	font-family:roboto;
	float:left;
	colorX:#2a6496;
	colorX:#3677b0;
	color:#306ea3;
	text-decoration:none;
	display:block;
	height:50px;
	line-height:1.35;
	padding:3px 8px 0 8px;
	vertical-align:middle;

	border-top:solid #999 1px;;
	border-right:solid #999 1px;;
	border-bottom:solid #999 1px;;

	background: -webkit-linear-gradient(#f8f8f8, #dcdcdc);
	background: linear-gradient(#f8f8f8,#dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8', EndColorStr='#dcdcdc'); /* IE6,IE7 */
	-ms-filterXXX: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#999999')"; /* IE8 */

/*
	background: -webkit-linear-gradient(#f3f4f0, #e9ece5);
	background: linear-gradient(#f3f4f0,#e9ece5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#f3f4f0', EndColorStr='#e9ece5');
*/

}

.page_tabs li:first-child a, .page_tabs li > span {
	border-left:solid #999 1px;
}

@media (max-width: 1279px) {
    ul.page_tabs {
        font-size:90%;
        padding-bottom:5px;
    }
	.page_tabs li a, .page_tabs li > span {
		height:65px;
	}

	.page_tabs li.selected {
		background:url(/images/backgrounds/bg_selected_tab.png) 60% 65px transparent no-repeat;
	}
}

@media (max-width: 767px) {

    ul.page_tabs {
        display:block;
        padding-bottom:20px;
    }
	.page_tabs li.selected {
		background:none;
	}
	.page_tabs li {
		display:block;
		float:none;
		padding:0 0 0 0;
		margin:0;
	}
	.page_tabs li a, .page_tabs li > span {
		height:38px;
		float:none;
	}

	.page_tabs li a, .page_tabs li > span {
		height:40px;
		padding:8px 8px 8px 8px;

		border-top:solid #999 1px;;
		border-right:solid #999 1px;;
		border-bottom:solid #999 1px;;

	}

}
/* ====== END Page Tabs ======== */

/* ====== BEGIN Self-Contained Tabs - BASE STYLE ======== */

.tabs_with_content {
	margin-top:25px;
	position:relative;
	z-index:1;
}
ul.tab_menu {
	padding-left:0;
	padding-bottom:5px;
	display:table;
	width:auto;
	margin-left:0
	margin-right:0;
	position:relative;
	z-index:100;
}

.tab_menu li {
	padding:0 0 18px 0;
	margin:0;
	display:table-cell;
}
.tab_menu li.selected { background:url(/images/backgrounds/bg_selected_tab.png) 60% 44px transparent no-repeat; }

.tab_menu li.selected a, .tab_menu li a:hover  {
	background: -webkit-linear-gradient(#fbf4e6, #f5e2bc);
	background: linear-gradient(#fbf4e6, #f5e2bc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#fbf4e6', EndColorStr='#f5e2bc'); /* IE7,8,9 */
	color:#333;
}
.tab_menu li.selected a {
	border-top:solid #eabf69 1px;
	border-bottom:none;
}

.tab_menu li a {
	font-weight:500;
	font-size:14px;
	font-family:roboto;
	float:left;
	color:#306ea3;
	text-decoration:none;
	display:block;
	height:52px;
	line-height:1.35;
	padding:4px 10px 1px 10px;
	vertical-align:middle;

	border-top:solid #999 1px;
	border-right:solid #999 1px;
	border-bottom:solid #999 1px;

	background: -webkit-linear-gradient(#ECECE6, #E1E1D5);
	background: linear-gradient(#ECECE6,#E1E1D5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#ECECE6', EndColorStr='#E1E1D5'); /* IE6,IE7 */
}
.tab_menu li:first-child a { border-left:solid #999 1px; }

.twc_content_wrapper {
    position:relative;
    z-index:10;
    border:solid #999 1px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    padding:20px 10px 4px 11px;
    clear:left;
    background:#f9f9f6;
    margin-top:-37px;
}
.hide { display:none; }

.twc_content.hide { display:none; }
.twc_content.show { display:block; }

.print_all { display:none; }
noscript h2 { font-size:1.5em; }

.javascript_shows { display:none !important; }

@media (max-width: 1279px) {
    ul.tab_menu { font-size:90%; padding-bottom:5px; }
	.tab_menu li.selected { background:url(/images/backgrounds/bg_selected_tab.png) 60% 65px transparent no-repeat; }
}

@media (max-width: 767px) {

    ul.tab_menu {
        display:block;
        padding-bottom:20px;
    }
	.tab_menu li.selected { background:none; }

	.tab_menu li {
		display:block;
		float:none;
		padding:0 0 0 0;
		margin:0;
	}
	.tab_menu li a, .tab_menu li > span { height:38px; float:none; }

	.tab_menu li a, .tab_menu li > span {
		height:40px;
		padding:8px 8px 8px 8px;

		border-top:solid #999 1px;;
		border-right:solid #999 1px;;
		border-bottom:solid #999 1px;;
	}
	.twc_content_wrapper {
		positionX:absolute;
		z-index:10;
		border:solid #999 1px;
		border-bottom-left-radius:3px;
		border-bottom-right-radius:3px;
		padding:20px 10px 4px 11px;
		clear:left;
		background:#f9f9f6;
		margin-top:-37px;
	}
}

/* ====== END Self-Contained Tabs ======== */


/* ====== BEGIN Self-Contained Tabs - STYLE 2 ======== */
.style2.tabs_with_content {
	margin-top:25px;
	position:relative;
}
.style2.tabs_with_content h2 {
	font-weight:bold;
	color:#1a4864;
	margin-top:0;
}
.style2.tabs_with_content h3.W.two-borders { color:#cc6600; margin-top:10px; }

.style2 .tabwrap {
	width:100%;
	position:relative;
	z-index:2;
	border-top:solid #999 1px;
	border-right:solid #999 1px;
	background:url(/images/backgrounds/bg_tab.png) 0 0 repeat-x transparent;
	border-radius:8px 8px 0 0;
}
.style2 .tab_menu {
	padding-left:0;
	padding-bottom:0;
	display:table;
	width:auto;
	margin-left:0
	margin-right:0;
	position:relative;
	z-index:1;
}
.style2 .tab_menu a {
	font-weight:normal;
	font-size:1.05em;
	color:#fff;
	text-decoration:none;
	margin:0;
	display:table-cell;
	line-height:1.35;
	padding:8px 14px 8px 14px;
	vertical-align:middle;

	border-left:solid #999 1px;
	background:url(/images/backgrounds/bg_tab.png) top left repeat-x transparent;
}
.style2 .tab_menu a:first-child {
	border-left:solid #999 1px;
	border-radius:8px 0 0 0;
}
.style2 .tab_menu a:last-child { border-radius:0 8px 0 0; }
.style2 .tab_menu a:focus { color:#fff; text-decoration:underline; }
.style2 .tab_menu a:hover { background:#455B9C; color:#fff; text-decoration:none; }

.style2 .tab_menu a.selected  {
	background:url(/images/backgrounds/bg_tab_active.png) top left repeat-x transparent;
	color:#fff;
	text-decoration:none;
}
.style2 .twc_content_wrapper {
    position:relative;
    z-index:10;
    border:solid #999 1px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    padding:20px 10px 4px 11px;
    clear:left;
    background:#f9f9f6;
    margin-top:-3px;
}
.style2 .hide { display:none; }
.style2 .twc_content.hide { display:none; }
.style2 .twc_content.show { display:block; }

.style2 .print_all { display:none; }
.style2 noscript h2 { font-size:1.5em; }

.style2 .javascript_shows { display:none !important; }

@media (max-width: 1279px) {
    .style2 .tab_menu { font-size:95%; padding-bottom:0; }
	.style2 .tab_menu a.selected { background:url(/images/backgrounds/bg_tab_active.png) top left transparent repeat-x; }
}
@media (max-width: 767px) {

    .style2 .tab_menu { display:block; padding-bottom:20px; }
	.style2 .tab_menu a {
		display:block;
		float:none;
		padding:0 0 0 0;
		margin:0;
	}

	.style2 .tab_menu a, .style2 .tab_menu > span { height:38px; float:none; }
	.style2 .tab_menu a:last-child { border-radius:0; }

	.style2 .tab_menu a, .style2 .tab_menu > span {
		height:40px;
		padding:8px 8px 8px 8px;
		border-top:solid #999 1px;;
		border-right:solid #999 1px;;
		border-bottom:solid #999 1px;;
	}
	.style2 .twc_content_wrapper {
		z-index:10;
		border:solid #999 1px;
		border-bottom-left-radius:3px;
		border-bottom-right-radius:3px;
		padding:20px 10px 4px 11px;
		clear:left;
		background:#f9f9f6;
		margin-top:-28px;
	}
}
/* ====== END Self-Contained Tabs - STYLE 2 ======== */
